SERVICE_PORT=8002

POSTGRES_HOST=localhost
POSTGRES_USER=binbin
POSTGRES_PASSWORD=binbin
POSTGRES_PORT=5402
POSTGRES_DB=store-service-database

RABBITMQ_HOST=localhost
RABBITMQ_USER=guest
RABBITMQ_PASSWORD=guest
RABBITMQ_PORT=5672
